prefix=FIXMESTAGINGDIR/x86_64-linux/usr
exec_prefix=${prefix}
libdir=FIXMESTAGINGDIR/x86_64-linux/usr/lib
includedir=FIXMESTAGINGDIR/x86_64-linux/usr/include/qt5


Name: Qt5 Network
Description: Qt Network module
Version: 5.7.1
Libs: -L${libdir} -lQt5Network 
Libs.private: -LFIXMESTAGINGDIR/x86_64-linux/usr/lib -lQt5Core -lpthread -lz  
Cflags: -I${includedir}/QtNetwork -I${includedir}
Requires: Qt5Core

